body {
  margin: 0;
  padding: 0;
}

a {
  color: #ffffff;
  text-decoration: none;
}
a:hover {
  color: #f26522;
}

p {
  margin: 0;
  padding: 0;
}

/* контейнер з бекграундом і
кольором для всьго тексту окрім ссилок*/
.container {
  width: 100%;
  color: #ffffff;
  margin: 0 auto;
  font-family: Verdana, sans-serif;
  background: url("../assets/background.png")
  no-repeat top center;
}

/*===========================*/
/*=== header, logo, contacts*/
.header--logo--contacts {
  width: 1065px;
  margin: 0 auto;
  padding-top: 49px;
}

/*=== logo ===*/
.logo-container {
  float: left;
  height: 44px;
  width: 108px;
  display: block;
  padding-left: 60px;
  text-transform: uppercase;
  background: url("../assets/logo.png")
  no-repeat;
}

.logo-container:hover {
  color: #f26522;
  background: url("../assets/logo_hover.png")
  no-repeat;
}

/* властивості тексту milan*/
.logo-text-milan {
  font: bold 29px Verdana, sans-serif;
  line-height: 19px;
}

/* властивості тексту holidays*/
.logo-text-holidays {
  display: block;
  padding: 2px 0 0 1px;
  font: bold 18px Verdana, sans-serif;
}

/*=== контакти ===*/
.contacts {
  float: right;
  padding: 5px 0 0;
  text-align: right;
  font: normal 18px Verdana, sans-serif;
}

/*=====================*/
/*=== main content ===*/

/*верхній ряд карток*/
.top--travel--cards {
  width: 1065px;
  clear: both;
  margin: 0 auto;
  padding-top: 40px;
  font: normal 18px Verdana, sans-serif;
}

/* верхня ліва фотокартка*/
.top-left-img {
  width: 307px;
  height: 200px;
  margin: 3px 0 0 3px;
  box-sizing: border-box;
  background: url("../assets/layer_01.png")
  center no-repeat;
}

/* верхня середня фотокартка*/
.top-middle-img {
  width: 308px;
  height: 200px;
  margin: 3px auto 0;
  box-sizing: border-box;
  background: url("../assets/layer_02.png")
  center no-repeat;
}

/* верхня права фотокартка*/
.top-right-img {
  width: 307px;
  height: 200px;
  margin: 3px 3px 0 2px;
  box-sizing: border-box;
  background: url("../assets/layer_03.png")
  center no-repeat;
}

/* нижній ряд карток*/
.bottom--travel--cards {
  width: 1065px;
  clear: both;
  margin: 0 auto;
  padding-top: 52px;
  font: normal 18px Verdana, sans-serif;
}

/* нижня ліва фотокартка*/
.bottom-left-img {
  width: 307px;
  height: 200px;
  margin: 3px 0 0 3px;
  box-sizing: border-box;
  background: url("../assets/layer_04.png")
  center no-repeat;
}

/* нижня середня фотокартка*/
.bottom-middle-img {
  width: 308px;
  height: 200px;
  margin: 3px auto 0;
  box-sizing: border-box;
  background: url("../assets/layer_05.png")
  center no-repeat;
}

/* нижня права фотокартка*/
.bottom-right-img {
  width: 307px;
  height: 200px;
  margin: 3px 3px 0 2px;
  box-sizing: border-box;
  background: url("../assets/layer_06.png")
  center no-repeat;
}

/*властивості для _ЛіВИХ_ карток*/
.top-left-card, .bottom-left-card {
  float: left;
  width: 312px;
  text-align: center;
}

/*властивості для _СЕРЕДНІХ_ карток*/
.top-middle-card, .bottom-middle-card {
  float: left;
  width: 312px;
  margin-left: 65px;
  text-align: center;
}

/*властивості для _ПРАВИХ_ карток*/
.top-right-card, .bottom-right-card {
  float: right;
  width: 312px;
  text-align: center;
}

/*блок з рамкок ЛіВИХ, СЕРЕДНіХ, ПРАВИХ карток*/
.border-left-card,
.border-middle-card,
.border-right-card{
  height: 205px;
  overflow: hidden;
  box-shadow: 0 17px 24px #000;
  background: linear-gradient(to top, #000, #fff);
}

/* текст під світлинами верхнього/нижнього ряду*/
.top-row-img-title-text,
.bottom-row-img-title-text{
  padding-top: 18px;
  display: inline-block;
}

/* властивості оранджевий ярлик над світлинами*/
.orange-label {
  color: #fff;
  width: 312px;
  height: 63px;
  margin-top: 2px;
  position: relative;
  box-sizing: border-box;
  padding: 16px 40px 0 20px;
  background-color: #f26522;
  transition: all 0.2s;
}
/* властивості блоку з текстом ярлика зліва*/
.orange-label-text-left {
  float: left;
  text-align: left;
}

/* властивості блоку з текстом ярлика праворуч */
.orange-label-text-right {
  float: right;
  font-size: 14px;
  padding-top: 18px;
  text-transform: capitalize;
}

.top-left-card:hover .orange-label,
.top-middle-card:hover .orange-label,
.top-right-card:hover .orange-label,
.bottom-left-card:hover .orange-label,
.bottom-middle-card:hover .orange-label,
.bottom-right-card:hover .orange-label {
  margin-top: -61px;
}

/*псевдоелемент стрілочка*/

.orange-label-text-right:after{
  content: "\203A";
  color: #f9b291;
  font-size: 21px;
  position: absolute;
  bottom: 9px;
  right: 16px;
}

.orange-label-text-left :first-child{
  font-size: 10px;
}
.orange-label-text-left :last-child{
  font-size: 20px;
}

/*=== footer ===*/
.copyright {
  clear: both;
  width: 1065px;
  margin: 0 auto;
  text-align: center;
  padding: 53px 0 20px;
  font: 12px Verdana, sans-serif;
}